
.top-menu-container > ul > li:hover > div
{
    z-index:999;
}
.top-menu-container > ul > li > a {
    z-index:1000;
}

/*.top-menu-container > ul > li:hover > div
{
    background-color: #000;
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 2);
    display: block;
    left: 0;
    position: absolute;
    webkit-box-shadow: 0px 1px 10px rgba(0, 0, 0, 2);
    text-transform: uppercase;
    z-index:999;
}

.top-menu-container > ul > li:hover > div > ul > li > a
{
    letter-spacing: 2px;
    text-decoration: none;
    color: white;
    font-size: 0.786em;
}

.top-menu-container > ul > li.top-menu-products:hover > div > ul > li > a
{
    letter-spacing: 2px;
    text-decoration: none;
    color: #999;
    font-size: 0.786em;
}


.top-menu-container > ul > li:hover > div > ul > li > a:hover
{
    color: #0cbdef;
}


.top-menu-container > ul > li.top-menu-products:hover > div > ul > li > a:hover
{
    color: #252525;
}
.top-menu-container > ul > li > a {
    z-index:1000;
}

.top-menu-container > ul > li > a > span.arrow
{
    position: absolute;
    bottom: -1px;
    left: 33%;
    border-style: solid;
    border-width: 8px;
    border-color: transparent transparent #000 transparent;
    height: 0;
    width: 0;
    font-size: 0;
}

.top-menu-container > ul > li.top-menu-products > a > span.arrow {
    border-color: transparent transparent #FFF transparent;
}*/

.header-container
{
    margin: 0 auto;
    width: 960px;
    overflow: hidden;
}

.header-image
{
    margin-bottom: 30px;
    padding-top: 80px;
    height: 140px;
    overflow: hidden;
    text-align: right;
}

.bg-corporate
{
    background: url(../images/header-about.jpg) center no-repeat;
}

.bg-contact
{
    background: url(../images/header-contact.jpg) center no-repeat;
}

.bg-feedback
{
    background: url(../images/header-feedback.jpg) center no-repeat;
}

.bg-shop
{
    background: url(../images/header-onlinestore.jpg) center no-repeat;
}

h1.corporate-header
{
    margin: 0;
    color: #252525;
    text-transform: uppercase;
    font-family: Raleway;
    line-height: 1.1;
}

h2.corporate-subheader
{
    font-family: Raleway;
    margin: 0;
    font-size: 2.0em;
    font-weight: normal;
    letter-spacing: 1px;
    color: #252525;
    text-transform: uppercase;
    line-height: 1.1;
}

h1.shop-header
{
    margin: 0;
    color: #252525;
    text-transform: uppercase;
    font-family: Raleway;
    line-height: 1.1;
    font-size: 2.60em;
}

h2.shop-subheader
{
    font-family: Raleway;
    margin: 0;
    font-size: 1.6em;
    font-weight: normal;
    letter-spacing: 1px;
    color: #252525;
    text-transform: uppercase;
    line-height: 1.1;
}

.leftnav-container
{
    /*padding: 20px 0;*/
    overflow: hidden;
    margin-top: 0;
}



.prListing
{
    list-style: none;
    padding-left: 0;
    margin-top: 0;
}

    .prListing li
    {
        margin-bottom: 1em;
    }

.year-nav
{
    list-style: none;
    clear: both;
    padding-left: 0;
    margin-top: 0;
}

    .year-nav li
    {
        height: 24px;
    }

        .year-nav li a.selected
        {
            color: #e31721;
        }

.footer-links a, .footer-links a:visited
{
    color: #666;
}

    .footer-links a.title
    {
        font-family: Raleway;
        font-weight: bold;
    }


    .footer-links a:hover
    {
        color: #252525;
    }

.footer-links .title
{
    text-transform: uppercase;
    letter-spacing: 1px;
}


.footer-social a
{
    color: #666;
    text-transform: uppercase;
    font-size: 0.714em; /* 10px */
    font-family: Raleway;
    font-weight: bold;
}


    .footer-social a:hover
    {
        color: #252525;
    }


.feature-header
{
    display: block;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 10px;
    margin-left: -10px;
    text-transform: uppercase;
    font-size: 1.0em;
    margin-top: 0;
    margin-bottom: 1.2em;
    color: #666;
    letter-spacing: 1px;
}

.feature-subheader
{
    margin-bottom: 0.3em;
    font-size: 0.8571em;
    font-weight:bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #666;
}

    .feature-header + p, .feature-subheader + p
    {
        margin-top: 0.5em;
    }

.feature-header + .feature-subheader
{
    margin-top: 0;
}


.footer-social a {
    padding:6px 20px;
}

.global-footer .footer-links ul {
    width:150px;
    margin-right:90px;
}

 .country-menu.select2-drop.select2-drop-active
    {
        border-top: 1px solid #aaa;
        padding-top: 5px;
    }

 .leftnav-item > ul {
    margin: -5px 0 0 40px;
}

ul.menu-microsites {
    padding-top:30px;
}

.top-menu-container > ul > li > div > ul.menu-microsites li {
    padding-bottom:30px;
}